# Generated by Django 4.0 on 2021-12-26 21:41

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('search', '0003_post_url'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='content',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='post',
            name='url',
            field=models.CharField(max_length=10),
        ),
    ]
